<?php
/*
Template Name: Links
*/
?>

<?php get_header(); ?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

	<div <?php post_class('post') ?>>
		<div class="post-header" id="post-<?php the_ID(); ?>">
			<div class="post-name">
				<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			</div>
		</div>
		<div class="post-body">
			<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
			<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
			<?php edit_post_link('Edit this entry.', '<p>', '</p>'); ?>
			<ul>
				<?php get_links_list(); ?>
			</ul>
		</div>
	</div>

<?php endwhile; endif; ?>

	<?php get_sidebar(); ?>

<?php get_footer(); ?>
