<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" <?php post_class('post') ?>>
				<div class="post-header">
					<div class="post-name">
						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php
	the_title(); ?></a></h2>
						<h3>posted in: <?php the_category(', ') ?><?php the_tags(' (Tags: ', ', ', ')'); ?> - <?php comments_popup_link('No Comments', '1 Comment', '%
	Comments'); ?><?php edit_post_link('Edit', ' - [', ']'); ?></h3>
					</div>
					<div class="post-date">
						<h3><strong><?php the_time('m.d.y'); ?></strong> <?php the_time('g:i a'); ?></h3>
					</div>
				</div>
				<div class="post-body">
					<?php the_content('READ MORE'); ?>
				</div>
			</div>

		<?php endwhile; ?>

		<?php 
					
			ob_start();
			next_posts_link('Previous Entries');
			$prev_posts_link = ob_get_clean();
			ob_end_flush();

			ob_start();
			previous_posts_link('Next Entries');
			$next_posts_link = ob_get_clean();
			ob_end_flush();

			if ($next_posts_link != '' || $prev_posts_link != '') :
		?>
		
			<div class="nav-prev-next-post">
				<?php if ($prev_posts_link != '') { ?><div class="prev"><?php print $prev_posts_link; ?></div><?php }?>
				<?php if ($next_posts_link != '') { ?><div class="next"><?php print $next_posts_link; ?></div><?php }?>
			</div>

		<?php endif; ?>

	<?php else : ?>

		<h2>Not Found</h2>
		<p>Sorry, but you are looking for something that isn't here.</p>

	<?php endif; ?>
	
	<?php get_sidebar(); ?>

<?php get_footer(); ?>
